Subject: Ticket Assigned - Do you accept guest article submissions for your site?
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 10:37:53 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Do you accept guest article submissions for your site? Hi,

May I put together an article for your website?

The topic I’m thinking of is an overview of the types of businesses that
are the easiest to start as well as the steps that prospective
entrepreneurs should take to get moving toward their business ownership
dreams.

I’d love to hear what you think. Do you have any interest in allowing me to
write this (complimentary) article for you?

Thank you,
Alyssa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3489860